enum.hpp File Reference
`#include <msgpack/preprocessor/cat.hpp>`
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/tuple/rem.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_ARRAY_ENUM(array) MSGPACK_PP_TUPLE_REM_CTOR array

## Macro Definition Documentation

## MSGPACK_PP_ARRAY_ENUM

#define MSGPACK_PP_ARRAY_ENUM | ( |  | array | ) | MSGPACK_PP_TUPLE_REM_CTOR array